@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
.clear { clear:both; }

body{
background:url(images/body_bg.jpg) repeat-x; 
background-color:#FFFFFF;
margin:0px;
color:#000000;
font-size:12px;
font-family:Arial;
}

#wrapper{width:960px; margin:0px auto;}

#header{background:url(images/header_bg.jpg) no-repeat; width:960px; height:107px; position:relative; z-index:1;}

#logoarea{background:url(images/top_logo1.jpg); position:relative; float:left; width:545px; height:107px; margin-left:38px;}

#contactinfo{float:left; text-align:right; color:#FFFFFF; font-size:15px; font-weight:normal; width:326px; padding-top:10px;}

#contactinfo a{color:#FFFFFF; font-size:15px; font-weight:normal; text-decoration:none;}

#contactinfo a:hover{color:#608599; font-size:15px; font-weight:normal; text-decoration:none;}

#tlinks{float:left; widows:347px; padding-top:10px; margin-top:15px; color:#CCCCCC; z-index:999; position:relative;}
/*#tlinks ul{list-style:none; margin:0px; padding:0px;}
#tlinks ul li{list-style:none; float:left; margin:5px; border-right:1px solid #FFFFFF;}
#tlinks ul li a{text-decoration:none; color:#FFFFFF; font-size:13px; font-weight:bold;}
#tlinks ul li a:hover{text-decoration:underline;}*/

#tlinks a{text-decoration:none; color:#FFFFFF; font-size:13px; font-weight:bold; margin:5px; z-index:999}
#tlinks a:hover{text-decoration:underline;}

#footerbot{width:960px; height:60px;}
#footerbot-logo{background:url(images/top_logo2.jpg) no-repeat; width:545px; height:10px; float:left; margin-left:38px;}
#footerbot-right{background:url(images/transport.png) no-repeat; width:169px; height:116px; float:right;margin-right:0px; top:-40px; position:relative; z-index:2;}
#footerbot-left{width:140px; height:60px; float:right; margin-right:13px; margin-top:5px;}

#content{width:960px;}

#redtext{width:960px; color:#FF0000; text-align:center;}
#redtext h1{font-size:36px; line-height:10px;}
#redtext h3{font-size:24px;}

#bluebox{width:960px; padding-top:10px;}
#btop{width:960px; height:9px; background:url(images/blue_top.jpg) no-repeat;}
#bmid{width:939px; background-color:#a51818; padding-left:20px;}
#bbot{width:960px; height:9px; background:url(images/blue_bot.jpg) no-repeat;}
#btopleft{background:url(images/blue_bg_left_top.jpg) no-repeat; width:9px; height:9px; float:left;}
#btopcenter{height:9px; width:942px; background-color:#1d8fe0; float:left;}
#btopright{background:url(images/blue_bg_right_top.jpg) no-repeat; width:9px; height:9px; float:left;}
/*#bmid{width:940px; background-color:#1d8fe0; padding-left:20px;}*/
#bbotleft{background:url(images/blue_bg_left_bottom.jpg) no-repeat; width:9px; height:9px; float:left;}
#bbotcenter{height:9px; width:942px; background-color:#1d8fe0; float:left;}
#bbotright{background:url(images/blue_bg_right_bottom.jpg) no-repeat; width:9px; height:9px; float:left;}
#midtext1{background:url(images/01.jpg) no-repeat left; padding-left:45px; color:#FFFFFF; height:37px; font-size:24px; font-weight:bold; }
#midtext2{background:url(images/02.jpg) no-repeat left; padding-left:45px; color:#FFFFFF; height:37px; font-size:24px; font-weight:bold; padding-top:10px;}
#midimg{text-align:center;}

#iframediv{width:960px; background-color:#FFFFFF; text-align:center;}
#iframediv h1{color:#1f436c;}

#bluebox2{width:960px; padding-top:10px;}
#btop2{width:960px; height:9px; background:url(images/blue_top.jpg) no-repeat;}
#bmid2{width:959px;}
#bbot2{width:960px; height:9px; background:url(images/blue_bot.jpg) no-repeat;}
#btopleft2{background:url(images/blue_bg_left_top.jpg) no-repeat; width:9px; height:9px; float:left;}
#btopcenter2{height:9px; width:942px; background-color:#1d8fe0; float:left;}
#btopright2{background:url(images/blue_bg_right_top.jpg) no-repeat; width:9px; height:9px; float:left;}
#bmid2{width:939px; background-color:#a51818; padding-left:20px;}
#bbotleft2{background:url(images/blue_bg_left_bottom.jpg) no-repeat; width:9px; height:9px; float:left;}
#bbotcenter2{height:9px; width:942px; background-color:#1d8fe0; float:left;}
#bbotright2{background:url(images/blue_bg_right_bottom.jpg) no-repeat; width:9px; height:9px; float:left;}
#midtext3{background:url(images/03.jpg) no-repeat left; padding-left:45px; color:#FFFFFF; height:37px; font-size:24px; font-weight:bold; padding-top:10px;}

#member{width:940px; text-align:center; color:#ffffff; background:url(images/and.jpg) no-repeat center; font-size:16px; font-weight:bold; text-shadow:0 1px 0 #ffffff;}

#yellowbox{width:960px; margin-top:5px;}
#ytop{background:url(images/black_top.jpg) no-repeat; width:960px; height:42px; text-align:center; vertical-align:middle; color:#FFFFFF; font-size:16px; font-weight:bold; padding-top:10px;}
#ymid{background-color:#fecb34; width:929px; padding-left:30px;}
#ybot{background:url(images/yellow_bottom.jpg); width:960px; height:15px;}

#formdiv{width:400px; float:left;}
#formdiv table tr td{color:#000000; vertical-align:middle; height:35px;}
input.textfield{background:url(images/textfield.jpg) no-repeat; border:none; width:211px; height:30px; color:#000000; padding-left:10px;}
#tellu{width:500px; float:left; color:#000000; font-size:14px;}
#tellu p{ line-height:25px;}
#tellu p strong{text-shadow:0 1px 0 #ffffff;}

#callus{background:url(images/callus.jpg); width:960px; height:98px; margin-top:10px;}

#logos{width:960px; margin-top:10px;}
#logo1{background:url(images/RUaBus.jpg); width:272px; height:170px; float:left;}
#logo1 a{width:272px; height:170px; display:block; text-decoration:none;}
#logo2{background:url(images/10discount.jpg); width:378px; height:170px; float:left; margin-left:15px;}
#logo3{background:url(images/10ebay.jpg); width:280px; height:170px; float:left; margin-left:15px;}
#logo3 a{width:280px; height:170px; display:block; text-decoration:none;}

#main{margin-top:10px;}
#main p{line-height:20px; text-align:justify; margin-bottom:5px; margin-top:5px;}

#footer{background:url(images/footer_bg.jpg) repeat-x; height:100px; font-size:14px;}
#footercontent{width:960px; text-align:center; margin:0px auto;}
#copy{color:#FFFFFF; padding-top:30px; font-size:14px; font-weight:bold; padding-bottom:21px;}
#links{background:url(images/links_bg.jpg); width:920px; height:216px; color:#608599; padding:20px;}
#links p {line-height:20px;}
#links a{color:#608599; text-decoration:none;}
#links a:hover{color:#a2a2a2; text-decoration:none;}

#address{color:#a2a2a2; text-align:right; padding-top:10px; padding-right:2px;}
#address a{color:#a2a2a2; text-decoration:none;}
#address a:hover{color:#a2a2a2; text-decoration:underline;}